@charset "UTF-8";

/* footer.css
**************************************************************************************/ 

/* fnavi
=============================================================================*/
.fnavi {
	border-bottom:1px solid #e5e5e5;
	padding:15px 0;
}
.fnavi .fnavi-inner {
	width:1260px;
	margin:0 auto;
	position:relative;
}
.fnavi .fnavi-inner ul {
	float:left;
	border-left:1px solid #e5e5e5;
}
.fnavi .fnavi-inner ul li {
	display:block;
	float:left;
	border-right:1px solid #e5e5e5;
	padding:3px 20px;
}
.home .fnavi .fnavi-inner ul li:nth-child(4) ,
.home .fnavi .fnavi-inner ul li:nth-child(5) {
	display:none;
}
.fnavi .fnavi-inner ul li a{
	text-decoration:none;
	font-size:93%;
}
.fnavi .fnavi-inner p {
	position:absolute;
	right:0;
	bottom:-16px;
}

@media screen and (max-width: 767px){
.fnavi {
	border-top: 1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	padding:15px 10px;
}
.fnavi .fnavi-inner {
	width:100%;
	margin:0 auto;
	position:relative;
}
.fnavi .fnavi-inner ul {
	float:none;
	border-left:none;
}
.fnavi .fnavi-inner ul li {
	display:block;
	float:left;
	width:50%;
	border-right:1px solid #e5e5e5;
	padding:0;
	margin-bottom:3px;
	text-align:center;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.fnavi .fnavi-inner ul li:nth-child(4) ,
.fnavi .fnavi-inner ul li:nth-child(5) {
	display:none;
}
.fnavi .fnavi-inner ul li:nth-child(2) ,
.fnavi .fnavi-inner ul li:nth-child(4) {
	border-right:none;
}
.fnavi .fnavi-inner ul li a{
	text-decoration:none;
	font-size:12px;
}
.fnavi .fnavi-inner p {
	display:none;
}
}

/* sig-area
=============================================================================*/
.sig-area {
	padding:40px 0 8px 0 ;
	text-align:center;
}
.sig-area .sig {
	margin-bottom:20px;
}
.sig-area address {
	font-size:93%;
	margin-bottom:33px;
}
.sig-area .footer-bn {
	display:block;
	margin-bottom:33px;
	}
.home .sig-area .footer-bn {
	display:none;
	}
	
/*copy*/
.copy {
	color:#FFF;
	font-size:66%;
	background:#5c5c5c;
	padding:16px 0;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	}

@media screen and (max-width: 767px){
.sig-area {
	padding:20px 0 8px 0 ;
	text-align:center;
}
.sig-area .sig {
	margin-bottom:10px;
}
.sig-area .sig img{
	width:280px;
	height:auto;
}
.sig-area address {
	margin-bottom:13px;
}
.sig-area .footer-bn {
	margin-bottom:13px;
}
}